/* Formulários */	
form{
	padding-left:6px;
	padding-right:12px;
}

form.search_result, form.registration, form.lost_password, .login_form{
	margin:0px 10px 0px 10px;
	padding-bottom:10px;
}

.phrase, .only{
	margin:10px;
	padding:10px;
	border:1px dotted;
	text-align:left;
}
.phrase{
	float:left;
	width:60%;
	text-align:left;
}

fieldset.word{ text-align:left; }

.word input{ padding:2px; }

input{}

.inputbox{
	background:#CCFFFF;
	color:#000066;
	font-size:0.9em;
}

.text_area{}

.selectbox{}

.button{
	padding:4px;
	background:#006699;
	color:#CCFFFF;
	font-weight:bold;
}

.contact_email{}

.adminform{}

/*com_user register*/
#register form{
	padding-bottom:10px;
	padding-top:10px;
}
#register fieldset{ text-align:left; }
#register label{ 
	float:left;
	padding-left:10px;
	width:30%;
}